Subject: A bunch of question, 2b answered 1@ a time

From: Guy Shaviv <[email-masked]>
Date: Sat, 25 Feb 1995 11:03:15 -12000

Hi,

I'm new to this list and have a bunch of questions:

1. Is there a FAQ for this list (probably a FAQ in itself).
2. Is there a digestified version of the list.
3. What is, and where can I find, the latest version/patch-level of wu-ftp.
4. I've installed wu-ftp 2.4(2) on aix, and created an anonymous ftp. 
Downloads work fine, but I've encountered problems with uploads. I've 
configured everything correctly, and the upload starts ok, but is aborted 
by the ftpd after about 100K. It is not a disk space/quota problem.
5. ftpwho & ftpcount show a wrong number of users. Actually it seems that the
ftpd process stays on although the person starting it has long since 
ended the session. Any suggestions why the processes stay don't quit when 
the session ends?

Thanks for any reply.

-- Guy